<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Main Activity S20</title>
</head>
<body>
	<script src=index.js></script>
</body>
</html>